<?php
$this->breadcrumbs = array(
    UserModule::t("Users"),
);
if (UserModule::isAdmin())
{
    $this->layout = 'column1';
    $this->menu = array(
	array('label' => UserModule::t('Manage Users'), 'url' => array('/user/admin')),
	array('label' => UserModule::t('Manage Profile Field'), 'url' => array('profileField/admin')),
    );
}
?>
<div class="page-header"><h1><?php echo UserModule::t("List User"); ?></h1></div>
<?php
$this->widget('ext.widgets.FGridView', array(
    'dataProvider' => $dataProvider,
    'columns' => array(
	array(
	    'name' => 'username',
	    'type' => 'raw',
	    'value' => 'CHtml::link(CHtml::encode($data->username),array("user/view","id"=>$data->id))',
	),
	'create_at',
	'lastvisit_at',
    ),
));
?>
